
.outlogin {
    padding:40px;
    margin:0 0 10px 0;

    position: relative;

    font-size:12px;
    background-color:#fff;
}

.outlogin form {
    margin:0;
    padding:0;
}

.outlogin .item {
    height:40px;
    text-overflow:ellipsis;
    margin-bottom:5px;
    background-color: #4c5154;
    border-radius: 3px;
    transition: 0.5s;
}
.outlogin:hover .item  {
    background-color: #2f3438;
}

.outlogin .item:first-child {
}

.outlogin .item .icon {
    display:block;
    margin:3px 0 0 5px;
    width:20px;
    height:20px;
    -webkit-border-radius:50em;
    -moz-border-radius:50em;
    border-radius:50em;
    background-color:#ccc;
    text-align:center;
    position:absolute;
}

.outlogin .item .icon i {
    margin:5px 0 0 1px;
    color:#fff;
    display:block;
}

.outlogin .item input {
    padding:0 20px;
    background-color:transparent;
    border:0;
    outline:none;
    font-size:12px;
    line-height:40px;
    width:100%;
    height:100%;
    color: #ffffff;

    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
}

.outlogin .auto {
    width: 44px;
    height:20px;
    font-size:0;
    cursor:pointer;
    color:#7d8a80;
    outline:none;

    position: absolute;
    top: 57px;
    right: 40px;

    background-image: url(../mw5/img/btn-auto.png);
    background-position: 0 -20px;
    background-repeat: no-repeat;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.outlogin .auto.checked{
    color:#ffffff;
    background-position: 0 0;
}

.outlogin .auto label {
    cursor:pointer;
}

.outlogin button {
    margin:5px 0 0 0;
    height:40px;
    width:100%;
    background-color:#cc2a41;
    border:0;
    border-radius: 3px;
    color:#fff;
    outline:none;
    transition: 0.5s;
    font-size: 14px;
}
.outlogin button:hover {
    background-color:#d8354c;
}

.outlogin .func {
    display:table;
    width:100%;
    line-height: 30px;
    color:#ffffff;
    margin:0;
    padding:0;
}

.outlogin .func a {
    display:table-cell;
    color:#ffffff;
    font-size: 12px;
    text-decoration:none;
    margin:0;
    padding:0;
    text-align:right;
}

.outlogin .func a:last-child {
    text-align:left;
}

.outlogin2 {
    padding:10px;
    margin:0 0 10px 0;
    border:0;
    font-size:1em;
    position:relative;
    background-color:#fff;

    box-shadow: 0;
    border-radius: 0;
    border: 0;
}

.outlogin2 i {
    width:15px;
        text-align:center;
}

.outlogin2 button.logout {
    margin:10px 0 0 0;
    height:40px;
    width:100%;
    background-color:#cc2a41;
    border:0;
    color:#fff;
    outline:none;
    border-radius: 3px;
    transition: 0.5s;
}
.outlogin2 button:hover {
    background-color:#d8354c;
}

.outlogin2 .profile {
    display:block;
    position: relative;
    margin-bottom:30px;
    min-height: 40px;
}

.outlogin2 .img {
    float: left;
    width:40px;
    height:40px;
    margin: 5px 7px 0 0;
    border:0;
    overflow:hidden;
    text-align:center;
    vertical-align:middle;
    display: inline-block;

    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
}

.outlogin2 .img i {
    font-size:2em;
    color:#4c5154;
    width:40px;
    height:40px;
    line-height: 40px;
    vertical-align:middle;    
    display: inline-block;
    background-color: #ffffff;
}

.outlogin2 .name {
    display: table-cell;
    height: 50px;
    vertical-align:middle;
    font-size:18px;
    line-height: 1.4;
}
.outlogin2 .name > strong {
    margin-right: 3px;
}

.outlogin2 .name a {
    text-decoration:none;
    color: #ffffff;
}

.outlogin2 .name .user {
    margin-top:7px;
    font-size:.6em;
}

.outlogin2 .name .user a {
}

.outlogin2 .func {
    width:100%;
    border:0;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    /*white-space:nowrap;*/
}

.outlogin2 .item {
    margin:0;
    padding: 0;
    width:50%;
    height:40px;
    line-height: 40px;
    overflow:hidden;
    text-overflow:ellipsis;
    border-top:1px solid #383d41;
    border-right:1px solid #383d41;
    border-radius: 3px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    text-align:center;
    background-color:#4c5154;
    color:#a0a2a4;
    float:left;
    text-decoration:none;
    font-size:12px;
    transition: 0.5s;
}
.outlogin2:hover .item {
    border-color: #454b4f;
    background-color: #54585b;
}

.outlogin2 div.item.last {
}

.outlogin2 .item a {
    color:#a0a2a4;
}

.outlogin2 .item span {
    color:#ffffff;
    font-weight:bold;
    letter-spacing: -1px;
    font-size: 11px;
}

.outlogin2 .item i {
    text-align:center;
    display:none;
    width:100%;
    font-size:1.5em;
    margin:7px 0 0 0;
    height:25px;
}

.outlogin .img-login {
    display: block;
    margin: 10px 0 20px 0;
    padding: 0;
    width: 81px;
    height: auto;
}